Subject: Re: [v3,01/18] powerpc/vas: init missing fields from [rt]xattr

From: Michael Ellerman <[email-masked]>
Date: Tue, 14 Nov 2017 22:12:20 +1100 (AEDT)

On Wed, 2017-11-08 at 02:23:41 UTC, Sukadev Bhattiprolu wrote:
> Initialize a few missing window context fields from the window attributes
> specified by the caller. These fields are currently set to their default
> values by the caller (NX-842), but would be good to apply them anyway.
> 
> Signed-off-by: Sukadev Bhattiprolu <[email-masked]>

Patches 1-11, 13-14 and 16-18 applied to powerpc next, thanks.

https://git.kernel.org/powerpc/c/e34917fbee1226144c94413697ddbf

cheers